@charset "UTF-8";

h3 {
	margin:0;
	padding:0;
}
#inner-content-area .btn-pr {
	text-align:right;
}
#inner-content-area .topimg {
	margin-bottom:10px;
}

/*メニュー領域*/
#menu {
	float:left;
	width:200px;
}
#menu ul {
	margin:0;
	padding:0;
}
#menu ul li {
	list-style:none;
	margin-bottom:5px;
}
#menu dl dt {
	color:#009933;
}
#menu dl dd {
	margin-left:1em;
}
#menu dl img {
	vertical-align:top;
}
#menu img {
	vertical-align:bottom;
}

/*メイン領域*/
#main {
	width: 738px;
	margin-right: auto;
	margin-left: auto;
}

.head_copy {
	font-family: "メイリオ";
	font-size: 12px;
	font-style: normal;
	line-height: 140%;
	font-weight: normal;
	font-variant: normal;
}

.info_copy {

	font: 11px/normal "メイリオ";

	font-size: 11px;

	color: #FFF;

	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	font-weight: bold;

}

.style1 {font-size: 12}
.info_copy {
	font: 12px/normal "メイリオ";
}
.address {
	font-family: "メイリオ";
	font-size: 13px;
	font-style: normal;
	line-height: 140%;
	font-weight: bold;
	font-variant: normal;
}
.address {
	font-family: "メイリオ";
	font-size: 13px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	font-variant: normal;
}
.copy1 {
	font-family: "メイリオ";
	font-size: 14px;
	line-height: 24px;
}
.copy2 {
	font: normal 16px/24px "メイリオ";
	color: #6A3A0C;
	font-size: 14px;
}
.copy3 {
	font: normal 14px/21px "メイリオ";
}
.title {
	font: bolder 16px "メイリオ";
}
.caption {	font: 12px "メイリオ";
}
.lead {
	font-family: "メイリオ";
	font-size: 14px;
	font-weight: normal;
}
.lead1 {
	font-family: "メイリオ";
	font-size: 13px;
	line-height: 130%;
}
.lead2 {
	font-family: "メイリオ";
	font-size: 12px;
	line-height: 130%;
}
.link_title {
	font-family: "メイリオ";
	font-size: 14px;
}

.develop_box {
	margin: auto;
	width: 564px;
	border: 1px solid #CDB99A;
	background-color: #FDF9F1;
	height: 740px;
	padding: 5px;
	text-align: left;
}
.title {
	font: bolder 16px "メイリオ";
	font-size: 14px;
}
#preview{

	position:absolute;

	border:1px solid #ccc;

	background:#bbb;

	padding:2px;

	display:none;

	color:#fff;

	}
.link_url {	font: 11px Arial, Helvetica, sans-serif;
}